Core - Bug # 34219

Story # 63815 (New): Reduce communication between server and client

Status: Resolved Priority: Must have
Author: Ingo Pfennigstorf Category: Workspaces
Created: 2012-02-24 Assigned To:

Updated: 2015-06-30 Due date:

TYPOS3 Version: 4.6

PHP Version: 53

Complexity:

Is Regression: No

Sprint Focus:

Subiject: Don't modify SYS_LASTCHANGED when changing something in a workspaces
Description

Currently | have a small TypoScript that displays the last changed date of a page

lib.lastChanged = TEXT
lib.lastChanged {
data = page:SYS_LASTCHANGED
stritime = %d.%m.%Y

When some content or data of the page is changed in a workspace the SYS_LASTCHANGED field of the table unfortunatly gets
updated to avoid confusion or displaying false information in that case.

Related issues:
related to Core - Bug # 42158: Menu/Sitemap for "recently updated pages" show... Resolved 2012-10-19

History

#1 - 2013-12-10 01:04 - Michael Stucki

- Category changed from Bugs to Workspaces

#2 - 2013-12-10 01:06 - Michael Stucki

- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces

#3 - 2014-12-12 15:36 - Alexander Opitz

- Parent task set to #63815

- Is Regression set to No

#4 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5

#5 - 2015-06-30 19:45 - Markus Klein

- Status changed from New to Resolved

Resolved with #42158 according to Ingo.
